I recentyl upgraded/unlocked 2.1, now itunes 7.7 is telling me upgrade to itunes 8

Discussion in 'Jailbreaks and iOS Hacks' started by joflite, Feb 4, 2009.

  1. joflite macrumors newbie

    Joined:
    Feb 4, 2009
    #1
    I need help because it took me about 12 hours just to succesfully unlock from my old 1.14 firmware and now that I have done it I cant sync using itunes 7.7. How do I go about syncing my iphone? Will it brick my phone if I do uograde to 8.0? or is there anything else I can do? thanks
     
  2. mohicanspap macrumors regular

    Joined:
    Jul 19, 2008
    #2
    There shouldnt be any problem upgrading itunes that will cause your iphone to brick.
     
  3. joflite thread starter macrumors newbie

    Joined:
    Feb 4, 2009
    #3
    I recentyl upgraded/unlocked 2.1, now itunes 7.7 is telling me upgrade to itunes 8

    so if I upgrade to itunes 8.0 my phone will brick? After it bricks how do i go about getting it back unlocked and able to sync?
     
  4. fireshot91 macrumors 601

    fireshot91

    Joined:
    Jul 31, 2008
    Location:
    Northern VA
    #4
    No, it WON'T brick.

    Just upgrade your iTunes. It won't tell you to do anything extra. Its an iTunes upgrade, not an iPhone upgrade.
     
  5. ppc750fx macrumors 65816

    Joined:
    Aug 20, 2008
    #5
    I've actually stuck with 7.7.1 all this time. Works fine, doesn't have that useless Genius feature, and is the only version that can flash all firmwares from 1.1.4 to 2.2.1 to a first-gen. Plus, I can use it to revert to 1.1.4 if I get sick of 2.x :)
     

Share This Page